QGIS Application - Bug report #9113
Print converter: Map layer is not included when saved as image
2013-11-22 08:12 AM - Veronika Zeu

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 17754
Description

Hello!

I have following Problem (not sure if it's a bug or | just messed it up, though).

| am trying to save part of my map (incl different layers and stamen/toner OSM) as a image via print converter.
But most of the time, the osm map is not included in the saved Image...

please help!

cheers,

Kashel

History

#1 - 2013-11-22 08:37 AM - Veronika Zeu
Oh or if the map appears, it aimost alway has a different zoom, so the map and the layers don't fit together. That is not visible before and only occurs in the

Image data...

#2 - 2013-11-23 06:21 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Hi Veronika,

if you have questions/doubts the right place is the users/developers mailing list, the qgis irc channel or gis.stackexchange.com

Regarding your question, are you using the Openlayers plugin? if yes then those maps are not supposed to be printed.
